<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/core/internal/resources/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_contextNotAvailable">
        <source>Error occurred accessing the indexed store context.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_entryKeyLengthError">
        <source>Key length &gt; 1024.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_entryNotRemoved">
        <source>Cannot remove an index entry referenced by other cursors.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_entryRemoved">
        <source>Element at this cursor has been removed.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_entryValueLengthError">
        <source>Value length &gt; 2048.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_entryValueNotUpdated">
        <source>Error occurred updating value in leaf node.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_genericError">
        <source>An error occurred during an indexed store operation.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexExists">
        <source>Index already exists.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNodeNotCreated">
        <source>Index node not created.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNodeNotRetrieved">
        <source>Error occurred getting index node.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNodeNotSplit">
        <source>Error occurred splitting an index node.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNodeNotStored">
        <source>Error occurred storing index node.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNotCreated">
        <source>Index was not created.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNotFound">
        <source>Index not found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_indexNotRemoved">
        <source>Error occurred removing index from the store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_metadataRequestError">
        <source>Error occurred during metadata request processing.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectExists">
        <source>Object already exists.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectIDInvalid">
        <source>ObjectID format is invalid.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotAcquired">
        <source>Object has not been acquired for the intent needed for this operation.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotCreated">
        <source>Error occurred creating a new object.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotFound">
        <source>Object not found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotReleased">
        <source>Cannot release an object that has not been acquired.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotRemoved">
        <source>Error occurred removing an object from the store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotStored">
        <source>Object was not stored.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectNotUpdated">
        <source>Error occurred updating an object.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_objectTypeError">
        <source>Unexpected object type found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeEmpty">
        <source>Could not find root context because store is empty.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeFormatError">
        <source>Could not find root context because store has invalid format.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeIsOpen">
        <source>The indexed store is already open.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotClosed">
        <source>Error closing indexed store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotCommitted">
        <source>Error committing the indexed store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotConverted">
        <source>The indexed store opened is not the current version and no conversion routine exists.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotCreated">
        <source>Store does not exist and cannot be created.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotFlushed">
        <source>Error flushing indexed store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotOpen">
        <source>Store has not been opened.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotOpened">
        <source>Error occurred opening indexed store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotReadWrite">
        <source>Attempted to set a Modify intent for an object in a read-only store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexedStore_storeNotRolledBack">
        <source>Error occurred rolling back the indexed store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotClose">
        <source>Could not close indexed store: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotCommit">
        <source>Indexed store transactions did not commit properly: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotCreate">
        <source>Could not create indexed store: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotCreateCursor">
        <source>Could not create indexed cursor: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotCreateIndex">
        <source>Could not create index for store: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotDelete">
        <source>Could not delete from indexed store: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotGetIndex">
        <source>Could not get index for store: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotOpen">
        <source>Could not open indexed store: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotRead">
        <source>Could not read from indexed store: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=indexed_couldNotWrite">
        <source>Could not write to indexed store: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_genericFailure">
        <source>Error occurred in object store operation.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_internalFailure">
        <source>Internal error occurred in object store operation.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_metadataRequestFailure">
        <source>Error getting or putting metadata.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectExistenceFailure">
        <source>Object was not found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectHeaderFailure">
        <source>Object header format is invalid.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectInsertFailure">
        <source>Error occurred writing object into page.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectIsLocked">
        <source>Operation cannot be performed because the object is being used.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectRemoveFailure">
        <source>Error occurred removing object from page.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectSizeFailure">
        <source>Object is too large for page.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectTypeFailure">
        <source>Type check failed.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_objectUpdateFailure">
        <source>Error updating object.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_pageReadFailure">
        <source>Error reading page from object store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_pageVacancyFailure">
        <source>Object table on page is full.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_pageWriteFailure">
        <source>Cannot store page in page store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_storeCloseFailure">
        <source>Error occurred during close of object store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_storeConversionFailure">
        <source>Error converting object store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_storeCreateFailure">
        <source>Error creating object store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=objectStore_storeOpenFailure">
        <source>Error opening object store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_commitFailure">
        <source>Error occurred during commit processing.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_conversionFailure">
        <source>Error occurred during conversion of the page store file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_createFailure">
        <source>Error occurred creating page store file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_genericFailure">
        <source>Error occurred during a page store file operation.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_integrityFailure">
        <source>Error occurred that compromises the integrity of the page store file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_lengthFailure">
        <source>Error occurred determining page store file length.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_logCreateFailure">
        <source>Error occurred creating transaction log file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_logOpenFailure">
        <source>Error occurred opening transaction log file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_logReadFailure">
        <source>Error occurred reading transaction log file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_logWriteFailure">
        <source>Error occurred writing transaction log file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_metadataRequestFailure">
        <source>Error occurred during metadata request processing.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_openFailure">
        <source>Error occurred opening page store file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_readFailure">
        <source>Error occurred reading page store file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=pageStore_writeFailure">
        <source>Error occurred writing page store file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_conversionFailed">
        <source>Conversion of local history completed with failures.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_conversionSucceeded">
        <source>Conversion of local history completed successfully.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_copyToNull">
        <source>Unable to copy local history to or from a null location.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_copyToSelf">
        <source>Unable to copy local history to and from the same location.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_corrupt">
        <source>The history store got corrupted. Local history is lost. A new store is being created.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_couldNotAdd">
        <source>Could not add history for {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_interalPathErrors">
        <source>Problems copying local history information from {0} which expanded to {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_notValid">
        <source>State is not valid or might have expired.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_problemCopying">
        <source>Problems copying local history from {0} to {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_problemsAccessing">
        <source>Problems accessing history store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_problemsCleaning">
        <source>Problems cleaning up history store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_problemsPurging">
        <source>Problems purging local history information after copying local history from {0} to {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_problemsRemoving">
        <source>Problems removing history for {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_specificProblemsCleaning">
        <source>Problems cleaning history store for file {0}, modified on {1}, with UUID {2}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=history_tooManySimUpdates">
        <source>Some local history is missing as there are too many simultaneous updates for file {0} with timestamp {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_conversionFailed">
        <source>Conversion of persistent properties failed.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_conversionSucceeded">
        <source>Conversion of persistent properties completed successfully.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_couldNotDeleteProp">
        <source>Could not delete property: {0} {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_couldNotReadProp">
        <source>Could not read property: {0} {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_couldNotWriteProp">
        <source>Could not write property: {0} {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_invalidPropName">
        <source>Invalid property name: {0} {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_storeNotAvailable">
        <source>Property store is not available for: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=properties_storeProblem">
        <source>Problems accessing property store.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.resources.compatibility/org/eclipse/core/internal/resources/messages.properties?key=resources_mustExist">
        <source>Resource {0} does not exist.</source>
      </trans-unit>
    </body>
  </file>
</xliff>